Subject: killing gnumeric-1.2
To: None <>
From: Matthias Drochner <>
List: tech-pkg
Date: 09/06/2005 19:23:17
Hi -

would anyone be seriously unhappy if gnumeric-1.2
was removed from pkgsrc?
It needs patches to compile with newer libgsf, and
for recent pcre security problems.
In my opinion, this isn't worth the effort --
gnumeric-1.4 is considered the stable branch for
quite a while (and working well for me).

best regards